pybconvert(1)

NAME
pybconvert - convert bibliographic databases

SYNOPSIS
pybconvert ⟨source⟩..⟨target⟩ ⟨input⟩ [output]

DESCRIPTION
Pybconvert can be used to convert a bibliographic database from one format to another. The formats are specified as `source' and `target'. The converted database is written to standard output if no file name is given.

Pybconvert uses pybliographer. Pybliographer is a tool for managing bibliographic databases. It supports the following file formats: BibTeX, ISI (ISIFile), Medline, Ovid, Refer.

SEE ALSO
pybliographer(1), <http://pybliographer.org/>

AUTHOR
This manpage was written by Nis Martensen for Debian/GNU Linux and may be used, modified and/or distributed freely by anyone.